table.tablesorter thead tr .header {
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 18px;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(images/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(images/desc.gif);
}

tr.filterColumns div {
  border: 1px solid #ddd;
  padding: 2px 3px 2px 15px;
	background: #fff url(images/search.png) 3px center no-repeat;
}

tr.filterColumns label {
  position: absolute;
  cursor: text;
  color: #999;
}

tr.filterColumns input {
  width: 100%;
  border: none;
  padding: 0;
	background: transparent;
}